AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 553103
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5531':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1626320664132672810/20E21AC471D7E5E1545F0EAE635A093718D4C7CF/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1626320664132672550/E5E1C8EE53C7692025E048F0A04BE98D6FA17111/
    NumHeight: 2
    NumWidth: 3
    Type: 0
    UniqueBack: true
Description: The Magician
DragSelectable: true
GMNotes: "{\n  \"id\": \"07004\",\n  \"alternate_ids\": [\n    \"98016\"\n  ],\n \
  \ \"type\": \"Investigator\",\n  \"class\": \"Mystic\",\n  \"traits\": \"Sorcerer.\
  \ Veteran.\",\n  \"willpowerIcons\": 5,\n  \"intellectIcons\": 2,\n  \"combatIcons\"\
  : 3,\n  \"agilityIcons\": 2,\n  \"cycle\": \"The Innsmouth Conspiracy\"\n}"
GUID: e015f8
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Dexter Drake
SidewaysCard: true
Snap: true
Sticky: true
Tags:
- Investigator
- PlayerCard
Tooltip: true
Transform:
  posX: 18.45
  posY: 1.55
  posZ: -73.09
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 1.15
  scaleY: 1.0
  scaleZ: 1.15
Value: 0
XmlUI: ''
